@charset "UTF-8";
/* CSS Document */

#navigation_container li a{
	color:#ffd9bf;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:140px;
	height:33px;
	padding-top:5px;
	display:block;
	vertical-align:top;
}

#navigation_container li a:hover{
	color:white;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:140px;
	height:43px;
	display:block;
	background:url(../images/navigation_active.png) no-repeat;
}

#navigation_container li a.act{
	color:white;	
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:140px;
	height:33px;
	padding-top:5px;
	display:block;
	vertical-align:top;
}

#navigation_container li a.act:hover{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
	width:140px;
	height:43px;
	display:block;
	background:none;
}

#sidenav_box .heading{
	width:100%;
	height:auto;
	display:block;
	font-size:18px;
	color:#ff7214;
	border-bottom:1px dotted #ff7214;
	margin-bottom:5px;
}

#sidenav_box .text{
	width:100%;
	height:auto;
	display:inline;
	font-size:13px;
	font-family:Arial, Helvetica, sans-serif;
	color:white;
}

#sidenav_box .text ul{
	margin-left:0px;
	padding-left:14px;
}

#sidenav_box .text li{
	list-style:square;
	list-style-type:square;
}

#sidenav_box .text li a{
	color:white;
	font-size:14px;
	text-decoration:none;
	margin:2px;
	line-height: 18px;
}

#sidenav_box .text li a:hover{
	color:#ff7214;
	font-size:14px;
	text-decoration:underline;
}

#sidenav_box .text li.active a{
	color:#ff7214;
	font-size:14px;
}

#sidenav_box .text li.active a:hover{
	color:#ff7214;
	font-size:14px;
	text-decoration:underline;
}

#content h1,h2,h3,h4,h5,h6{
	color:#ff7214;
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
}

#content .csc-default{
	color:#35322f;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:20px;
}

#content .csc-default a{
	color:#ff7214;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}

#content .csc-default a:hover{
	text-decoration:underline;
}

#content .csc-default img{
	border:1px solid #ff7214;
	padding:1px;
}

#content .csc-default ul{
	padding-left:30px;
	margin-bottom: 1em;
	margin-top: 1em;
	list-style-type:disc;
}

#content .csc-default ul ul{
	padding-left:30px;
	margin-bottom: 0px;
	margin-top: 0px;
	list-style-type:circle;
}

#content .csc-default ul ul ul{
	padding-left:30px;
	margin-bottom: 0px;
	margin-top: 0px;
	list-style-type:square;
}

#footer_content{
	float:left;
	color:#363432;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
}

#footer_nav a{
	color:#363432;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}

#footer_nav a:hover{
	color:#ff7214;
	font-size:14px;
	font-family:Arial, Helvetica, sans-serif;
	text-decoration:none;
}